<?php
/**
 * static messages, in most cases, these are in the framework source code as
 * messages ids, or as form labels. It causes that these cannot be automatically
 * scanned through xgettext, so we enumerate these by default and gettext will
 * work.
 */
/* validator messages ids*/
_('isEmpty');
_('emailAddressInvalid');
_('notUrlString');
/* form labels*/
_('Submit');
_('Preview');
_('Name (Required)');
_('Add comment');
_('Email (Required)');
_('Your comment (allowed tags <a href>,<pre>)');
_('searched text');
_('Find');
?>
